envyaml==1.10.211231
Flask==2.1.1
waitress==2.0.0
pytest~=7.0.1
funcy==1.17
numpy==1.22.3
opencv-python-headless~=4.5.5.62
pdf2image~=1.16.0
matplotlib~=3.5.1
imutils~=0.5.4
iteration-utilities~=0.11.0
dvc==2.9.3
dvc[ssh]
scipy~=1.8.0
coverage~=5.5
dependency-check~=0.6.0
lorem-text==2.1

# pdf2array
PyMuPDF==1.19.6